Subject: SLATER ORBITALS, EHM ON HHE+, SUMMARY

From: "E. Lewars" <[email-masked]>
Date: Tue, 11 Nov 1997 11:58:38 -0500 (EST)

1997 Nov 11
To: [email-masked]
>From: E. Lewars
Re: Answers to my Q about Slater orbitals--summary

Thanks very much to all who responded to my two questions about Slater orbitals.
I now provide a summary of the answers.

#1    [email-masked] Mon Nov  3 04:31   93/3072  CCL:G:OVERLAP INTEGRAL AN
#2    [email-masked] Mon Nov  3 04:48   44/1863  Re:  CCL:G:OVERLAP INTEGR
#3    [email-masked] Mon Nov  3 09:31  111/5012  Re: CCL:G:OVERLAP INTEGRA
#4    [email-masked]  Mon Nov  3 09:41  111/4169  RE: G:OVERLAP INTEGRAL AN
#5    [email-masked]
#6    [email-masked]
#7    [email-masked]
#8    [email-masked]
#9    [email-masked]
#10   [email-masked]

-------------------
#1
>From [email-masked] Mon Nov  3 04:31:11 EST 1997
Date: Mon, 3 Nov 1997 10:31:01 +0100 (CET)
>From: Ernst-Udo Wallenborn <[email-masked]>
To: "E. Lewars" <[email-masked]>
Subject: CCL:G:OVERLAP INTEGRAL AND SLATER FUNNC

E. Lewars writes:
[snip]
>that Mulliken et al published a long paper (J Chem Phys, 17 (1949) 1248-1267))
>with recipes for calculating overlap integrals

you might also want to read Roothaan's article in

J. Chem. Phys. _19_ (12) 1445 (1951)

>(1)  In the molecule H-He+ (yes, protonated helium) if the H nucleus has
>     Cartesians H1(x_1, y_1, z_1) and the He nucleus He2(x_2, y_2, z_2),
>     where the coordinates are in Angstroms (_not_ atomic units or Bohrs)
>
>     and if we write
>
>     for H:  phi_1 = a_1 exp{b_1[(x-x_1)^2 + (y-y_1)^2 + (z-z_1)^2]^1/2}
> and for He: phi_2 = a_2 exp{b_2[(x-x_2)^2 + (y-y_2)^2 + (z-z_2)^2]^1/2}
>
>      (usually a is expressed in terms of zeta and pi, b = -zeta, and
>      the variable is a radius vector r)
>   QUESTION:  what are a_1 and b_1, as numbers, not Greek letters?

b_1 is arbitrarily chosen (well, not completely arbitrarily,
but the rules they're chosen in accordance with are prescriptions
rather than rules). For Hydrogen one usually has b_1=1.3, for
Carbon b_1=1.625 and so on. a_1 then is the normalisation factor,
given for 1s orbitals as a_1=Sqrt[b_1^3/Pi] (ok, on Greek letter left).

>(2)  If (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, 0.800),
>     (0.800 Angstroms) what is S_12 (as a number, e.g 0.4273 or whatever)?

If i take b_1=b_2=1.3 then S_12 is 0.595868. But why did you
want to know this number?

>(3)  For (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, d),
>     is there a simple function S_12 = f(d) ? (for H, He?  for any two
>     1s orbitals)?  Of course f will depend parametrically on the a's and b's.

For all 1s orbitals this is not too complicated, 

S_12 = -(1-k)*[(2(1+k)+ra)*exp(-ra)+(2(1-k)+rb)*exp(-rb)]*(Sqrt[(1-t^2)/(r*t)]

with 

t = (b_1-b_2)/(b_1+b_2)
ra = b_1*R
rb = b_2*R
r  = 0.5*(b_1+b_2)*R
R = [(x-x_1)^2 + (y-y_1)^2 + (z-z_1)^2]^1/2
k = 0.5*(t+1/t) if t != 0;

but you'll find this in the Roothaan article i cited above
(the formula was derived by him, if i'm not mistaken, of course
all typos are mine.)
============

#2
>From [email-masked] Mon Nov  3 04:48:24 EST 1997
Date: Mon, 3 Nov 97 10:50:09 +0100
>From: [email-masked] (Aldert Westra Hoekzema)
To: "E. Lewars" <[email-masked]>
Subject: Re:  CCL:G:OVERLAP INTEGRAL AND SLATER FUNNC

Hi,

Analytic expressions for all kinds of two-center integrals for
Slater orbitals can be found in:

C.C.J. Roothaan, J. Chem. Phys., 19(12), 1445-58 (1951).
"A Study of Two-Center Integrals Useful in Calculations on
Molecular Structure. I"

The expresion for overlap of 2 Slater 1s orbitals with different
screening constants and the function you are looking for, can be
found under formula 25.
As to the screening constants (your b), for H it is simply 1, for
He I am not aware of a more recent value then 1.6875 taken from:

E. Clementi & D.L. Raimondi, J. Chem. Phys. 38(11), 2686-9 (1963).
line 1 [h for help]
Hope this helps,  Aldert

-------------------------------------------
A.J.A. Westra Hoekzema
Conformational Analysis (Organic Chemistry)
Leiden Institute of Chemistry,
Gorlaeus Laboraties, Leiden University
P.O. Box 9502, 2300 RA Leiden
The Netherlands
Phone : +31 715274505
Fax   : +31 715274488
E-mail: [email-masked]
-------------------------------------------
 ==============

#3
>From [email-masked] Mon Nov  3 09:31:11 EST 1997
>From: [email-masked]
Date: Mon, 03 Nov 1997 09:21:06 -0500 (EST)
Subject: Re: CCL:G:OVERLAP INTEGRAL AND SLATER FUNNC
To: [email-masked]

The a's are normalization constants dependent on the b's; the b's are STO 
orbital exponents within a multiplicative factor, depending on whether
Angstroms or Bohrs are being used.  Search out "Slater's rules" on how to
generate these exponents.
>>
>>    S_12 = the triple integral from 0--> infinity of phi_1.phi_2 dxdydz
>>    must = the correct overlap, if the six Cartesian coordinates are in
>>    Angstroms.  And of course integral of S_11 = S_22 = 1.
>>
The "Angstroms" restriction is a conceptual one on your part.  As long as
we are *consistent* in units-usage, the overlap is independent of this.

>>(2)  If (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, 0.800),
>>     (0.800 Angstroms) what is S_12 (as a number, e.g 0.4273 or whatever)?
>>
>>(3)  For (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, d),
>>     is there a simple function S_12 = f(d) ? (for H, He?  for any two
>>     1s orbitals)?  Of course f will depend parametrically on the a's and b's.

You are thinking in the wrong coordinate system.  STO Overlap integrals are
carried out in confocal elliptical coordinates; see Eyring, Walter & Kimball,
(e.g., EWK),  "Quantum Chemistry", page 367.  This transformation makes it
convenient to express STO overlaps in terms of the A & B auxiliary functions;
see Mulliken's paper, and pages 388-389 of EWK.  

There is lore that is almost lost on the best way(s) to generate the A & B
functions.  You should be aware of this before proceeding to doing actual
calculations.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
                           FREDERIC A. VAN-CATLEDGE

Scientific Computing Division         ||   Office: (302) 695-1187 or 529-2076
Central Research & Development Dept.  ||          
The DuPont Company                    ||      FAX: (302) 695-9658
P. O. Box 80320                       ||
Wilmington DE 19880-0320              || Internet: [email-masked] 
--------------------------------------------------------------------------------
Opinions expressed in this electronic message should ***> NOT <*** be taken to 
represent the official position(s) of the DuPont Company.  

*****> ANY OPINIONS EXPRESSED ARE THE PERSONAL VIEWS OF THE AUTHOR ONLY. <*****
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
============

#4
>From [email-masked] Mon Nov  3 09:41:40 EST 1997
>From: "Smith JA (Jack)" <[email-masked]>
To: "'E. Lewars'" <[email-masked]>
Subject: RE: G:OVERLAP INTEGRAL AND SLATER FUNNC
Date: Mon, 3 Nov 1997 08:40:32 -0600
X-Priority: 3

>  There is some info' about overlap integrals and Slater functions that
> I am
> finding it hard to dig out of the literature.  I should state at the
> outset
> that _I know_:
> 
> that there are programs for calculating overlap integrals
> 
Why do you not want to use existing routines?

> that in most molecular quantum chem Gaussian functions, not Slater
> functions,
> are used
> 
> that Mulliken et al published a long paper (J Chem Phys, 17 (1949)
> 1248-1267))
> with recipes for calculating overlap integrals
> 
> that all kinds of tricks exist for "simplifying" the calculation of
> overlap
> integrals
> 
So what didn't you understand or like?

> ---------
> OK, but what I want is simply this:
> 
> (1)  In the molecule H-He+ (yes, protonated helium) if the H nucleus
> has
>      Cartesians H1(x_1, y_1, z_1) and the He nucleus He2(x_2, y_2,
> z_2),
>      where the coordinates are in Angstroms (_not_ atomic units or
> Bohrs)
> 
>      and if we write
> 
>      for H:  phi_1 = a_1 exp{b_1[(x-x_1)^2 + (y-y_1)^2 +
> (z-z_1)^2]^1/2}
>  and for He: phi_2 = a_2 exp{b_2[(x-x_2)^2 + (y-y_2)^2 +
> (z-z_2)^2]^1/2}
> 
>       (usually a is expressed in terms of zeta and pi, b = -zeta, and
>       the variable is a radius vector r)
>    QUESTION:  what are a_1 and b_1, as numbers, not Greek letters?
>               what are a_2,and b_2 as  numbers, not Greek letters?
>               (i.e a_1 = 0.5647 or whatever, etc etc (4 decimals).
> 
These are just standard normalization constants (in terms of zeta and
pi, as you stated). You know the values of zeta and pi, so what's the
problem?

>     S_12 = the triple integral from 0--> infinity of phi_1.phi_2
> dxdydz
>     must = the correct overlap, if the six Cartesian coordinates are
> in
>     Angstroms.  
> 
If you do the integral right, the units shouldn't matter.

> And of course integral of S_11 = S_22 = 1.
> 
 That's the normalization condition that gives the normalization
constants.

> (2)  If (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0,
> 0.800),
>      (0.800 Angstroms) what is S_12 (as a number, e.g 0.4273 or
> whatever)?
> 
> (3)  For (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, d),
>      is there a simple function S_12 = f(d) ? (for H, He?  for any two
>      1s orbitals)?  Of course f will depend parametrically on the a's
> and b's.
> 
I recommend that you get a copy of Slater's book "Quantum Theory of
Matter" (2nd Edition, McGraw-Hill, 1968) and look at chapter 20 (the H2+
problem).  You should be able to solve your HHe+ problem by hand based
on this alone (and perhaps some of the earlier chapters dealing with
Slater functions - although Slater doesn't call them that, of course!).

If you can't find a copy, I'll send you the actual formulas.

I can't tell whether you're over-complicating a simple problem, or
over-simplifying a complicated problem.

- Jack

P.S.  I also have a complete STO package for all 1-center (1-and
2-electron) integrals and all 2-center overlap and nuclear
attraction-type integrals for any arbitrary orientation (with no hard
limit on quantum numbers).  It's not a stand-alone package, but rather
part of a larger molecular package that I wrote over 20 years ago, and
it's in old ANSI-66 Fortran.  (It uses most of the "tricks" with the A
and B functions involving recursion formulas, etc., that you probably
read about, and perhaps a few you haven't read about).
=============

#5
>From [email-masked] Mon Nov  3 11:08:00 EST 1997
Date: Mon, 3 Nov 97 17:59:30 +0100
>From: Herbert Homeier t4720 <[email-masked]>
To: [email-masked]
Subject: Re: CCL:G:OVERLAP INTEGRAL AND SLATER FUNNC
Cc: [email-masked]
Reply-To: [email-masked]

Hello,

> Date: Sun, 2 Nov 1997 16:54:11 -0500 (EST)
> From: "E. Lewars" <[email-masked]>
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: CCL:G:OVERLAP INTEGRAL AND SLATER FUNNC
> 
> 
> There is some info' about overlap integrals and Slater functions that I am
> finding it hard to dig out of the literature. I should state at the outset
> that _I know_:
> 
> that there are programs for calculating overlap integrals
> 
> that in most molecular quantum chem Gaussian functions, not Slater
> functions,
> are used
> 
> that Mulliken et al published a long paper (J Chem Phys, 17 (1949)
> 1248-1267))
> with recipes for calculating overlap integrals

that contains quite a few errors ....

> 
> that all kinds of tricks exist for "simplifying" the calculation of overlap
> integrals
> ---------
> OK, but what I want is simply this:

> (1) In the molecule H-He+ (yes, protonated helium) if the H nucleus has
> Cartesians H1(x_1, y_1, z_1) and the He nucleus He2(x_2, y_2, z_2),
> where the coordinates are in Angstroms (_not_ atomic units or Bohrs)
> 
> and if we write
> 
> for H: phi_1 = a_1 exp{b_1[(x-x_1)^2 + (y-y_1)^2 + (z-z_1)^2]^1/2}
> and for He: phi_2 = a_2 exp{b_2[(x-x_2)^2 + (y-y_2)^2 + (z-z_2)^2]^1/2}

The best source of information on such questions is still the
"classical" paper
E. Clementi and C. Roetti, At. Data & Nucl. Data Tables 14 (1974) 177
[maybe in atomic units, though 8^)]

> 
> (usually a is expressed in terms of zeta and pi, b = -zeta, and
> the variable is a radius vector r)
> QUESTION: what are a_1 and b_1, as numbers, not Greek letters?
> what are a_2,and b_2 as numbers, not Greek letters?
> (i.e a_1 = 0.5647 or whatever, etc etc (4 decimals).
> 
> S_12 = the triple integral from 0--> infinity of phi_1.phi_2 dxdydz
line 48 [h for help]> must = the correct overlap, if the six Cartesian coordinates are in
> Angstroms. And of course integral of S_11 = S_22 = 1.
> 
> (2) If (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, 0.800),
> (0.800 Angstroms) what is S_12 (as a number, e.g 0.4273 or whatever)?
> 
> (3) For (x_1, y_1, z_1) = (0, 0, 0) and (x_2, y_2, z_2) = (0, 0, d),
> is there a simple function S_12 = f(d) ? (for H, He? for any two
> 1s orbitals)? Of course f will depend parametrically on the a's and b's.
> ----------

The answer to your final question is given below, however, in somewhat
different notation:

alpha : -b_1
beta  : -b_2
R     : d
my S  : Overlap of exp(-alpha*r_1) and exp(-beta*r_2), ie., for a_1=a_2=1,
        where r_1=sqrt(x**2+y**2+z**2) and
              r_2=sqrt(x**2+y**2+(z-R)**2)

The result of the fortran program listed below contains also the
value where a_1 and a_2 are chosen so that the 1s orbitals are
normalized. See the output.

There is an WWW interface to this:

http://www.chemie.uni-regensburg.de/~hoh05008/form-Soverlap.html

For 1s functions, of course, the result for the overlap integral
does only depends on a_1,a_2,b_1,b_2 and d, not on the particular
geometry of the centers (only their distance d matters).

As regards units:

If you enter R in Angstroem, and alpha and beta in 1/Angstroem,
everything should be fine in the case of the overlap integral of
normalized 1s functions.

You may be interested also in the following papers:

@ARTICLE{HomeierSteinborn92ote,
        author={H. H. H. Homeier and E. O. Steinborn},
        title={On the
Evaluation of Overlap Integrals with Exponential--type Basis
Functions},
        journal="Int. J. Quantum Chem.",
        volume=42,
        pages="761--778",
        year="1992"
}

@ARTICLE{HomeierWenigerSteinborn92pft,
        author={H. H. H. Homeier and E. J. Weniger and E. O. Steinborn},
        title={Programs for the Evaluation of Overlap Integrals with
{$B$} Functions},
        journal="Comput. Phys. Commun.",
        volume=72,
        pages="269--287",
        year="1992"

The latter describes a fortran program package S_INT for more general orbitals.
The output generated by the programs given below has been checked against
the output of this package.

One should be careful (!), however, with the closed form expression
coded in the programs below in the case that alpha and beta are not
equal, but very close, and in the case that R is small but not exactly
zero. The reason is that in these cases, cancelling singularities turn
up. For instance, one gets a result somewhat greater than one for the
normalized functions for alpha=1.000 beta=1.001 R=0.01 and this, of
course is wrong (overlaps of normalized functions have to be smaller
than 1.

The package S_INT generates accurate output even in the case described above.

Best regards

Herbert Homeier

----------[PROGRAMS AVAILABLE FROM HERBERT HOMEIER]-

--------------------------------------------------------------
Priv.-Doz. Dr. Herbert H. H. Homeier
Institut fuer Physikalische und Theoretische Chemie
Universitaet Regensburg, D-93040 Regensburg, Germany
Phone: +49-941-943 4720  FAX: +49-941-943 4719/+49-941-943 2305
email: [email-masked]
WWW: http://www.chemie.uni-regensburg.de/~hoh05008
===============

#6
>From [email-masked] Tue Nov  4 07:25:07 EST 1997
>From: [email-masked] (Thomas Ritschel)
Subject: Overlap Integrals over Slater Functions
To: [email-masked]
Date: Tue, 4 Nov 1997 13:24:35 +0100 (MET)

Dear Dr. Lewars,

some months ago I wrote a small C program which computes overlap
integrals over slater type functions. The program was originally 
written with Turbo C on a PC, but it runs also on an IBM RS/6000 
and therefore it shold be runing at yours too.
The code is not very fast and sometimes it makes some trouble.
The calculation is done in elliptical coordinates and with the use
of auxiliary integrals A and B. The theory about this I found in 
the (german) book "Quantenchemie - Ein Lehrgang. Band 5: Ausgewaehlte
Mathematische Methoden der Chemie" by H.-J. Glaeske, J. Reinhold and
P. Volkmer, but I think that there are a lot of english written books
on this topic too.

Some words to the use of the program:
You have to specify the bond distance, e.g. the distance between
the 2 nuclei. In your CCL mail you wrote that you use cartesian
coordinates, so you have to calc   r = sqrt(x*x + y*y + z*z).
The program internally uses atomic units (bohr) - so you have to
convert your angstrom values to a.u. by dividing them by 0.529177.
This value is defined as a constant with the name "bohr" in my program.
The function for computing the overlap integral is called in that
way:

   s = overlap(s1s, 1.24, s1s, 2.0925, sigma, r/bohr);

The six parameters are:

s1s    ... use a 1s orbital on first atom
1.24   ... the slater orbital exponent on first atom (= zeta)
s1s    ... use a 1s orbital on second atom
2.0925 ... the slater orbital exponent on second atom (= zeta)
sigma  ... we have a sigma type of bond
r/bohr ... bond distance in a.u. (r is in angstrom)
  
I've tested it on your H + He(+) and it seems to work well.
The zeta value's may be different to them you use. For hydrogen
normally a value of 1.30 is taken for extended huckel calculations.
Be sure that you never call the overlap function with r = 0.0 
otherwise you'll get some waste data. If you want to calc S12(0.0)
then take r = 0.0001 or so.

That's all to say about the program.
I hope I could help you. Fell free to ask me if you have some trouble
with the code.

Thomas.

----------------------------------------
            Thomas Ritschel
         Universitaet Potsdam
      Institut fuer Physikalische
        und Theoretische Chemie
     
    [email-masked]
----------------------------------1997--

                     [PROGRAM AVAILABLE FROM THOMAS RITSCHEL]

==========

#7
>From:  IN%"[email-masked]"  "satyam"
To:     IN%"[email-masked]"  "E. Lewars"
CC:     IN%"[email-masked]"
Subj:   CCL:SLATER ORBITALS-THANKS AND A REQUEST

A quick calculation using HYPERCHEM5.01  version 

gives the following result :

H-He+       R=0.8 Ang          R=0.774 Ang

HOMO        -25.8147  eV       -25.8767 eV
LUMO        - 2.3698  eV       - 1.2903 eV

The results with Weighted Diffusion option gives the following

HOMO       -26.1629  eV       -26.2390
LUMO       - 0.9855  eV       + 0.2135

Satyam

On Fri, 7 Nov 1997, E. Lewars wrote:

> Friday 1997 Nov 7
> 
>   Thanks to all those who responded to my question about Slater orbitals; I wi
ll
> post a summary and an explanation in a couple days.
> 
>   One more request: if anyone has an extended Hueckel program and a couple
> minutes to spare, could he/she tell me what eigenvalues and eigenvectors it
> gives for H-He+ at an internuclear distance of 0.800 A (1.512 a.u.); at 0.774 
A
> (1.463  a.u.) ?  Unfortunately, most programs probably aren't parameterized
> for helium, in the mistaken belief that it can't form strong bonds.
> (I can do _ab initio_ calculations on this molecule; but I have a reason for
> wanting the extended Hueckel result).
> 
>   Thanks
> 
>    E. Lewars

             -----------------------------------------------------
                            Dr. Satyam Priyadarshy
                    107D, Chevron, Department of Chemistry
             University of Pittsburgh, Pittsburgh, PA 15260, U.S.A
             Fon/Fax: +1-412-624-8200(Extn 1217or 8589) / 624-8552

             email: [email-masked] OR [email-masked]
             -----------------------------------------------------
=============

#8
>From [email-masked] Fri Nov  7 14:54:52 EST 1997
Date: Fri, 7 Nov 1997 14:49:00 -0500 (EST)
>From: Rene Fournier <[email-masked]>
To: [email-masked]
Subject: STOs

Dear Dr. Lewars:

   I am also interested in how to calculate overlap (and maybe
other matrix elements, e.g., kinetic energy) from STOs.  Please
post (or send me) a summary.

   My *impression* is that calculating any integral involving
STOs is so complicated that the best practical solution may simply
be to use a multicenter numerical integration method, such as was
described by Becke some years ago, and which is now in widespread
use in DFT (where numerical integration CAN NOT be avoided).
For a diatomic that would amount more or less to taking the product
STO(r_i;A)*STO(r_i;B) for i=1,2000 (roughly 2000 quadrature points);
it's rather time consuming, but a lot simpler than what I've seen of
"analytical STO" integral algorithms, and maybe even more efficient?!?!?
If efficiency is not an issue for your problem, and you can tolerate
errors of, say, one part per million, than numerical integration would
seem best.

-- Rene Fournier.
 --------------------------------------------------------------------
 | Rene Fournier                  | Bureau/Office  303 Petrie       |
 | Chemistry,  York University    |      (416) 736 2100 Ext. 30687  |
 | 4700 Keele Street, North York  | FAX: (416) 736-5936             |
 | Ontario, CANADA   M3J 1P3      | e-mail: [email-masked]          |
 --------------------------------------------------------------------
===========

#9
>From [email-masked] Fri Nov  7 16:34:24 EST 1997
>From: "Dr. Peter Burger" <[email-masked]>
Subject: Re: CCL:SLATER ORBITALS-THANKS AND A REQUEST
To: [email-masked] (E. Lewars)
Date: Fri, 7 Nov 1997 22:34:19 +0100 (MET)

Hi,

here do come your EHT results on HHe+

Have fun!

Peter
---------------------
Peter Burger
Anorg.-Chem. Institut
Universitaet Zuerich
[email-masked]

        *********************************************************
        *     Carlo MEALLI and Davide M. PROSERPIO (1990)       *
        *      EHC (Extended Huckel Calculation program)        *
        *   A major revision of the original program SIMCON     *
        *         Roald Hoffmann, Cornell University            *
        *    Symmetry routines written by Klaus Linn (1991)     *
        *   New revisions by A. Sironi and J.A. Lopez (1992)    *
        * Ref.: Journal of the Chemical Education (1990,67,399) *
        *********************************************************
hhe+ 77.4 pm                        ST. 1

    ==== DISTANCE MATRIX.  (values X 10**3)====

       H  1 He  2
 H  1     0
He  2   774     0
========================================================================

*****************************************************************************
!!!!!!!   Control+BREAK for interrupting the program    !!!!!!

$w2o2.in                         ST. 1     .00     .00     .00     .00  
EXTENDED HUCKEL CALCULATION (WEIGHTED HIJ FORMULA)

 ATOM      X      Y      Z N EXP-S  COUL-S N EXP-P  COUL-P N EXPD1  COUL-D    C1
    C2 EXPD2
 H  1   .000   .000   .000 1 1.300 -13.600
He  2   .000   .000   .774 1 1.300 -10.600

CHARGE =  1   ELECTRONS =   2
HUCKEL CONSTANT =   1.750   **** POINTGROUP = Civ ****

This run requires         124 bytes for the matrices
Matrix Factorized according to symmetry Ci

ENERGY LEVELS (EV).
E(  1) =   2.784    .000    2a1     E(  2) = -15.816   2.000    1a1 

        SUM OF ONE-ELECTRON ENERGIES =       -31.63190 EV.

REDUCED OVERLAP POPUL. MATRIX, ATOM BY ATOM (10**3)

        H  1 He  2
 H  1    899
He  2    718   381

TOTAL ELECTRONS=    2  SUM OF: OP(I,I)=   1.281 ( 64.055%)
                               OP(I,J)=    .719 ( 35.945%)

ATOM     NET CHG.     ATOMIC ORBITAL OCCUPATION FOR  GIVEN MO OCCUPATION
                      S     Px     Py     Pz  x2-y2     z2     xy     xz     yz

 H  1    -.259    1.259
He  2    1.259     .741

   * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * * * * * * * * * * * * * *

EHMO execution time:          .05 seconds. 
Stop - Program terminated.

        *********************************************************
        *     Carlo MEALLI and Davide M. PROSERPIO (1990)       *
        *      EHC (Extended Huckel Calculation program)        *
        *   A major revision of the original program SIMCON     *
        *         Roald Hoffmann, Cornell University            *
        *    Symmetry routines written by Klaus Linn (1991)     *
        *   New revisions by A. Sironi and J.A. Lopez (1992)    *
        * Ref.: Journal of the Chemical Education (1990,67,399) *
        *********************************************************
hhe+ 80 pm                        ST. 1

    ==== DISTANCE MATRIX.  (values X 10**3)====

       H  1 He  2
 H  1     0
He  2   800     0
========================================================================

*****************************************************************************
!!!!!!!   Control+BREAK for interrupting the program    !!!!!!

$w2o2.in                         ST. 1     .00     .00     .00     .00  
EXTENDED HUCKEL CALCULATION (WEIGHTED HIJ FORMULA)

 ATOM      X      Y      Z N EXP-S  COUL-S N EXP-P  COUL-P N EXPD1  COUL-D    C1
    C2 EXPD2
 H  1   .000   .000   .000 1 1.300 -13.600
He  2   .000   .000   .800 1 1.300 -10.600

CHARGE =  1   ELECTRONS =   2
HUCKEL CONSTANT =   1.750   **** POINTGROUP = Civ ****

This run requires         124 bytes for the matrices
Matrix Factorized according to symmetry Ci

ENERGY LEVELS (EV).
E(  1) =   1.754    .000    2a1     E(  2) = -15.759   2.000    1a1 

        SUM OF ONE-ELECTRON ENERGIES =       -31.51737 EV.

REDUCED OVERLAP POPUL. MATRIX, ATOM BY ATOM (10**3)

        H  1 He  2
 H  1    913
He  2    704   382

TOTAL ELECTRONS=    2  SUM OF: OP(I,I)=   1.296 ( 64.788%)
                               OP(I,J)=    .704 ( 35.212%)

ATOM     NET CHG.     ATOMIC ORBITAL OCCUPATION FOR  GIVEN MO OCCUPATION
                      S     Px     Py     Pz  x2-y2     z2     xy     xz     yz

 H  1    -.266    1.266
He  2    1.266     .734

   * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * * * * * * * * * * * * * *

EHMO execution time:          .06 seconds. 
Stop - Program terminated.

==============

#10
>From [email-masked] Sat Nov  8 04:30:39 EST 1997
Date: Sat, 8 Nov 1997 10:26:21 +0100
>From: [email-masked] (Davide Proserpio)
To: "E. Lewars" <[email-masked]>
Subject: Re:  CCL:SLATER ORBITALS-THANKS AND A REQUEST

Dear E. Lewars

here I send you the results form a EHT calculation done with CACAO, using
you will find all the parameters and WF and more for a set of internuclear dista
nces.
Obviously there is no minimum with a standard EHT calculation only with 1s orbit
als.

note : all the walues of Wavefunction, Charge Matrix, reduced Ov. Pop, Bond orde
rs
are multiplied *1000

regards

             Davide

         *********************************************************
         *     Carlo MEALLI and Davide M. PROSERPIO (1990)       *
         *      EHC (Extended Huckel Calculation program)        *
         *   A major revision of the original program SIMCON     *
         *         Roald Hoffmann, Cornell University            *
         *    Symmetry routines written by Klaus Linn (1991)     *
         *   New revisions by A. Sironi and J.A. Lopez (1992)    *
         * Ref.: Journal of the Chemical Education (1990,67,399) *
         *********************************************************

RESULTS:  EL's INTERPRETATION/SUMMARY OF OUTPUT OF ABOVE:
                #1---#6

------------------

  H  1     0                            DIST     #1  E = -49.8
 HE  2   852     0   <------------------0.852 A  psi_1 c's: 0.300, 0.822
 DU -1   426   426     0
 ========================================================================
$# molecular H-He+    with FMO   ST. 2   0.413

----------------------------
  H  1     0                            DIST     #2   E = -50.0
 HE  2   826     0    <-----------------0.826 A  psi_1 c's 0.304, 0.814
 DU -1   413   413     0
 ========================================================================

  H  1     0                            DIST     #3   E = -50.1
 HE  2   800     0    <-----------------0.800 A  psi_1 c's: 0.308, 0.807
 DU -1   400   400     0
 ========================================================================

  H  1     0
 HE  2   774     0   <----------------  DIST     #4   E = -50.3
 DU -1   387   387     0                0.774 A  psi_1 c's: 0.311, 0.800
 ========================================================================

  H  1     0
 HE  2   748     0   <----------------- DIST     #5   E = -50.4
 DU -1   374   374     0                0.748 A  psi_1 c's: 0.314, 0.793
 ========================================================================

  H  1     0
 HE  2   722     0   <------------------DIST     #6   E = -50.6
 DU -1   361   361     0                0.722 A  psi_1 c's: 0.317, 0.786
 ========================================================================